<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<meta http-equiv="X-UA-Compatible" content="ie=edge" />
	<title>Gestión Documental</title>

</head>

<body>

	<div class="container">
		
			<div class="parallax-window" style="background-image: url(./assets/img/simple-house-01.jpg)">
				<div class="tm-header">
					<div class="row tm-header-inner">
						<div class="col-md-6 col-12">
							<img src="./assets/img/simple-house-logo.png" alt="Logo" class="tm-site-logo" />
							<div class="tm-site-text-box">
								<h1 class="tm-site-title">Gestión Documental</h1>
								<h6 class="tm-site-description">sistema para el control de la implementación del sistema
									de archivos en los organismos</h6>
							</div>
						</div>
						<nav class="col-md-5 col-12 tm-nav">
							<ul class="tm-nav-ul">
								<li class="tm-nav-li"><a href="index.html" class="tm-nav-link active">Inicio</a></li>
								<li class="tm-nav-li"><a href="index.html" class="tm-nav-link">Configuración</a></li>
								<li class="tm-nav-li"><a href="about.html" class="tm-nav-link">Acerca_de</a></li>
								<li class="tm-nav-li"><a href="contact.html" class="tm-nav-link">Contact</a></li>
								<li class="tm-nav-li"><a href="" class="tm-nav-link">Salir</a></li>
							</ul>
						</nav>
					</div>
				</div>
			
		</div>

		<main>
			<header class="row tm-welcome-section">
				<h2 class="col-12 text-center tm-section-title">Bienvenido</h2>
				<p class="col-12 text-center">Situación de la implemenetación del sistema de aechvios en los organismos
					de
					Villa Clara</p>
			</header>

			<div class="tm-paging-links">
				<nav>
					<ul>
						<li class="tm-paging-item"><a (click)="munArchivos('todos')" class="tm-paging-link">Todos</a>
						</li>
						<li class="tm-paging-item"><a (click)="munArchivos('Santa Clara')" class="tm-paging-link">Santa
								Clara</a></li>
						<li class="tm-paging-item"><a a (click)="munArchivos('Placetas')"
								class="tm-paging-link">Placetas</a></li>
						<li class="tm-paging-item"><a a (click)="munArchivos('Camajuaní')"
								class="tm-paging-link">Camajuaní</a></li>
						<li class="tm-paging-item"><a a (click)="munArchivos('Remedios')"
								class="tm-paging-link">Remedios</a></li>
						<li class="tm-paging-item"><a a (click)="munArchivos('Caibarién')"
								class="tm-paging-link">Caibarién</a></li>
						<li class="tm-paging-item"><a a (click)="munArchivos('Encrucijada')"
								class="tm-paging-link">Encrucijada</a></li>
						<li class="tm-paging-item"><a a (click)="munArchivos('Ranchuelo')"
								class="tm-paging-link">Ranchuelo</a></li>
						<li class="tm-paging-item"><a a (click)="munArchivos('Santo Domingo')"
								class="tm-paging-link">Santo Domingo</a></li>
						<li class="tm-paging-item"><a a (click)="munArchivos('Manicaragua')"
								class="tm-paging-link">Manicaragua</a></li>
						<li class="tm-paging-item"><a a (click)="munArchivos('Corralillo')"
								class="tm-paging-link">Corralillo</a></li>
						<li class="tm-paging-item"><a a (click)="munArchivos('Sagua')" class="tm-paging-link">Sagua</a>
						</li>
						<li class="tm-paging-item"><a a (click)="munArchivos('Quemado de Güines')"
								class="tm-paging-link">Quemado de Güines</a></li>
						<li class="tm-paging-item"><a a (click)="munArchivos('Cifuentes')"
								class="tm-paging-link">Cifuentes</a></li>
					</ul>
				</nav>
			</div>

			<div class="custom-form">
				<h2 class="col-12 text-center tm-section-title">Listado de Organismos</h2>
				<div class="outer">
					<table class="mat-elevation-z8" style="width:100%;">
						<thead>
							<tr style="width: 1000px">
								<td>Organismo</td>
								<td>Municipio</td>
								<td>Entidad</td>
								<td>Subordinacion</td>
								<td>Director</td>
								<td>Cuadro_de_Gestión_Documental</td>
								<td>Acciones</td>
							</tr>
						</thead>
						<tbody *ngFor="let archivo of archivosReturn">
							<tr style="width: 1000px">
								<td> {{archivo.organismo}} </td>
								<td> {{archivo.municipio}} </td>
								<td> {{archivo.entidad}} </td>
								<td> {{archivo.director}} </td>
								<td> {{archivo.subordinacion}} </td>
								<td> {{archivo.cuadro}} </td>
								<td>
									<button (click)="eliminarArchivo(archivo)">ver</button>
									<button (click)="eliminarArchivo(archivo)">editar</button>
									<button (click)="eliminarArchivo(archivo)">delete</button>
								</td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</main>

		<footer class="tm-footer text-center">
			<p>Copyright &copy; 2020 Simple House

				| Design: <a rel="nofollow" href="https://templatemo.com">TemplateMo</a></p>
		</footer>
	</div>
</body>

</html>